LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Help, Cant use modprobe to load modules to run isis! (http://www.linuxquestions.org/questions/linux-software-2/help-cant-use-modprobe-to-load-modules-to-run-isis-135039/)

apeacez 01-15-2004 08:19 AM

Help, Cant use modprobe to load modules to run isis!
 
I use modprobe to load abiword module like follow in rc.local
modprobe abi-ibcs
modprobe binfmt_coff
it work on lnx 7.x(i can run isis) but in lnx 9.0 the error occure
./isis cannot execute binary file

and every time my como start the error occure
cannot locate module abi-ibcs
cannot locate module binfmt_coff

How can i fix this ?? :confused:



* abiword installed


All times are GMT -5. The time now is 03:21 AM.